 /* =============================================================================
  CHILD THEME GLOBAL STYLES
   ========================================================================== */

#car-slider { max-height:430px; overflow:hidden; }

.makerslist { padding:0px; margin:0px; list-style:none; overflow: hidden; border-top: solid 1px #e3e2e2; border-left: solid 1px #e3e2e2; margin-bottom:15px; margin-top:15px; }
.makerslist li { float: left; padding:15px;width: 10%;border-right: solid 1px #e3e2e2;border-bottom: solid 1px #e3e2e2; text-align:center;  }
.makerslist li .logo{  text-align:center; }
.makerslist li .logo img { max-height:70px; }
.makerslist li:hover{ opacity: 0.9; filter: alpha(opacity=80); position: relative;background: #fafafa;}
 @media (min-width: 400px) and (max-width: 992px) { .makerslist li { width:20%; } } 
@media (min-width: 0px) and (max-width: 400px) { .makerslist li { width:50%; } }


/* banner box side */
.bannerboxside > div { background:#000;  padding:20px; margin-bottom:10px; height:210px; display:block; clear:both; color:#fff; }
.bannerboxside > div.alt2 { background:#db0000;  }
.bannerboxside > div a { color:#fff; h; text-decoration:none; }
.bannerboxside > a:hover, .bannerboxside > a.alt2:hover { opacity: 0.7; }	 
.bannerboxside > div h1{	font-size:65px;	line-height:65px;	color:#fff;	font-weight:600;	margin:0px 0 5px; }
.bannerboxside > div h2{	font-size:30px;	line-height:30px;	color:#e74c3c;	font-weight:300;	margin:0px;	}
.bannerboxside > div.last { margin-bottom:0px; }

/*------------------------------------------------------*/
/* HEADER
/*------------------------------------------------------*/

.menuitems { margin-top:20px; color: #222; }
.menuitems .icon2 { border-right:1px solid #E2E2E2; }
.menuitems .text-area { text-align:left; }
.menuitems .col-md-6:first-child{border-left:0}
.menuitems i{font-size:34px;color:#000; vertical-align:middle}
.menuitems i:before{width:auto} 
.menuitems h3{ font-size:16px;margin:0;line-height:1.5 }
.menuitems p{font-size:14px;margin:0; margin-top:5px; }
.menuitems .icon1:before { content:"\f1ac"; font-family: FontAwesome; font-size:40px; float:left; margin-right:20px; }
.menuitems .icon2:before { content:"\f1b9"; font-family: FontAwesome; font-size:40px; float:left; margin-right:20px; }

/*------------------------------------------------------*/
/* SEARCH RESULTS
/*------------------------------------------------------*/

.wlt_search_results.grid_style h4 { font-size:16px; }
.wlt_search_results.grid_style .list-inline { margin-left:0px; }
.wlt_search_results.grid_style .list-inline li { border:1px solid #ddd; text-align:center; width: 32%;     padding-top: 10px;    padding-bottom: 10px;     background: #fff; }
.wlt_search_results.grid_style .list-inline li span { font-weight:bold;     font-size: 16px; }
.wlt_search_results.grid_style .list-inline li em { display:block; font-style: normal; color:#999; }
.wlt_search_results .pricetag {
	position: absolute;
    background: rgba(0, 0, 0, 0.45);
    width: 100%;
    bottom: 0px;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    padding: 5px;
    padding-left: 10px;
}
.wlt_search_results.list_style .wlt_shortcode_distance { border-top:1px solid #efefef; padding-top:5px;     text-align: right;}
.wlt_search_results.list_style .wlt_shortcode_distance { display:block; margin-top:5px; }
 
.wlt_search_results .wlt_shortcode_carstatus { float:right; font-weight:normal; font-size:16px; color:rgba(255, 255, 255, 0.73); }

/*------------------------------------------------------*/
/* LISTING PAGE
/*------------------------------------------------------*/

.single .pull-right .wlt_shortcode_price { font-size:50px; color:#ddd; }
.single .block .block-title { font-size:18px; }
.single .ebits span { background:#fafafa; border:1px solid #ddd; padding:3px; margin-right:10px; padding-right:6px; padding-left:6px; border-radius:5px; } 
.single .singleimg { background:#efefef; padding:10px; }
.single h1 { margin-bottom:20px;  }
.single .mainlocation {     margin-bottom: 10px;    color: #ADADAD;    font-size: 20px; }